sections:
  - title: "Dekoder Arris 4302 HD"
    image: "arris4302.webp"
    button:
      text: "Zobacz możliwości dekodera →"
      url: "/internet-telewizja/telewizja-mozliwosci"   
      title: "Zobacz możliwości dekodera"
    content: |
      Arris 4302 HD to kompaktowy sprzęt z możliwością korzystania z jakości HD. 
      Oprogramowanie Kyanit z wygodnym i szybkim interfejsem użytkownika. 
      Dekoder obsługuje usługi takie jak: CatchUp, StartOver, nagrywanie w chmurze (JAMBO Nagrywarka), nagrywanie na dysku (USB PVR oraz MultiPVR), dostęp do wideo na życzenie VOD i inne. 
      Oferuje opcjonalne podłączenie dedykowanego dysku zewnętrznego Arris DVR-One.
      
      ## Ogólna specyfikacja techniczna:
      - Procesor 6000 DMIPS z zaawansowaną kartą graficzną z dekoderem telewizji cyfrowej HD
      - Pamięć RAM 1 GB DDR3
      - Pamięć Flash 256 MB
      - Dekoder wspiera tylko pilot w wersji IR (podczerwień)
      - Standardowe wejścia/wyjścia dla dźwięku, obrazu i danych: Interfejsy tylnego panelu obejmują m.in. Ethernet, USB, HDMI, CVBS, Optyczny i analogowy audio 3,5mm
      - Przedni panel zawiera m.in. diodę LED i odbiornik podczerwieni
      - Wymiary modelu (szer/dł/wys): 130 x 130 x 26 mm

  - title: "Dekoder Arris 5202-4k"
    image: "arris5202.webp"
    button:
      text: "Zobacz możliwości dekodera →"
      url: "/internet-telewizja/telewizja-mozliwosci"   
      title: "Zobacz możliwości dekodera"
    content: |
      Wydajny dekoder z możliwością korzystania z technologii 4K. 
      Oprogramowanie Kyanit z wygodnym i szybkim interfejsem użytkownika. 
      Dekoder obsługuje także technologie: High Dynamic Range (HDR), 10-bitowy kolor z dekodowaniem HEVC.

      ## Ogólna specyfikacja techniczna:
      -  Szybki procesor Dual-core, 8500 DMIPS
      -  Pamięć RAM: DDR3 2GB, 8 GB eMMC Flash
      -  Rozdzielczość obrazu: 4K, Full HD, wsparcie dla technologii HDR10
      -  Dekodowanie sygnału: HEVC H.265 | MPEG-2 | MPEG-4 AVC H.264 | VP9
      -  Obsługa formatu audio: AAC | Dolby Digital Plus | PCM
      -  Sieć: Ethernet
      -  Złącza video: HDMI 2.1
      -  Złącza: RJ45 Fast Ethernet | Toslink Digital Audio | USB 2.0 Type A 500 mA
      -  Wymiary (szer/wys/dł): 120/25/120 mm

  - title: "Dekoder TV Smart 4K BOX"
    image: "tv-smart-4k.webp"
    # button:
    #   text: "Zobacz możliwości dekodera →"
    #   url: "/internet-telewizja/mozliwosci"   
    #   title: "Zobacz możliwości dekodera"
    content: |
      TV Smart 4K BOX to kompaktowe i mobilne centrum domowej rozrywki, które zapewnia dostęp do ulubionych programów oraz filmów wszędzie tam, gdzie możesz połączyć się z Internetem.
      - Wbudowana karta sieciowa Wi-Fi
      - Telewizja linearna z funkcjami: StartOver, CatchUp, Nagrywarka w chmurze
      - Pilot bluetooth z możliwością głosowej obsługi
      - Dostęp do serwisów: HBO Max, CANAL+, Filmbox+, Disney+, Netflix, Amazon Prime, YouTube, Spotify, Tidal i innych
      - Dostęp do bogatej biblioteki VOD
      - Możliwość instalacji aplikacji zgodnych z Android TV
      - Wbudowany Chromecast
      - Zawsze dostępne, aktualne, rozszerzone EPG
      - Możliwość wyboru napisów i ścieżek dźwiękowych
      - Samodzielne i natychmiastowe uruchamianie usług dodatkowych z użyciem pilota
      - Ochrona rodzicielska